For the complete documentation index, see llms.txt. This page is also available as Markdown.

Ski Resort Webcams API

get
Authorizations
x-api-keystringRequired
Path parameters
resortIdstringRequired
Responses
200

200 response

application/json

Collection of partner webcams

lastUpdatestring · date-timeOptional
webcamIdnumberOptional
resortnumberOptional
webcamNamestringOptional
webcamIframeUrlstringOptional
liveStreamingbooleanOptional
get/resort/{resortId}/webcams
GET /resort/{resortId}/webcams HTTP/1.1
Host: partner-api.onthesnow.com
x-api-key: YOUR_API_KEY
Accept: */*
200

200 response

[
  {
    "image": {
      "large": "https://example.com",
      "thumb": "https://example.com",
      "xlarge": "https://example.com",
      "mid": "https://example.com"
    },
    "lastUpdate": "2026-01-01T00:00:00.000Z",
    "webcamId": 1,
    "resort": 1,
    "webcamName": "text",
    "webcamIframeUrl": "text",
    "liveStreaming": true
  }
]

Last updated